RS MAXSOFT 'popup_img.php' SQL Injection Vulnerability

Bugtraq ID: 28735
Class: Input Validation Error
CVE: CVE-2008-4912
Remote: Yes
Local: No
Published: Apr 10 2008 12:00AM
Updated: Apr 16 2015 06:01PM
Credit: S@BUN
Vulnerable: Maxsoft RS MAXSOFT 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus